@charset "UTF-8";
/* CSS Document */

#sec01 .scInr .inr h3 {
  width: auto !important;
  float: none !important;
  margin-bottom: 10px;
  text-align: left;
  font-size: 160%;
}

#sec01 .scInr .inr .txtArea {
  float: right;
  width: 55%;
  padding-left: 50px;
  padding-top: 16%;
  text-align: left;
}

#sec01 {
  padding: 50px 0 !important;
}

/*SP*/
@media only screen and (max-width: 800px) {
  #sec01 .scInr .inr h3 {
    margin-bottom: 5px;
  }

  #sec01 .scInr .inr .txtArea {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-top: 0;
    margin-bottom: 20px;
  }
}
/*/*/

/*instagram*/
#sns {
  background-color: #fff;
  margin-bottom: 0;
  padding: 60px 0;
}
#sns .scInr {
  display: flex;
  justify-content: center;
  gap: 2em;
}
#sns .scInr .sns_box {
  width: 100%;
  max-width: 500px;
  flex: 1;
}
#sns .scInr .sns_box .ttl03 {
  margin-bottom: 20px;
  display: flex;
  justify-content: center;
  gap: 0.5em;
  align-items: center;
}
#sns .scInr .sns_box .ttl03 .icon {
  width: 30px;
  height: 30px;
}
#sns .scInr .sns_box .ttl03 .icon img {
  width: 100%;
}
#sns .facebook_list iframe {
  width: 100%;
}
#sns .insta_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
#sns .insta_list li {
  width: calc(100% / 3 - 10px);
  aspect-ratio: 1 / 1;
}
#sns .insta_list li a {
  display: block;
  width: 100%;
  height: 100%;
}
#sns .insta_list li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media only screen and (max-width: 800px) {
  #sns .scInr {
    flex-direction: column;
  }
  #sns .scInr .sns_box {
    margin: 0 auto;
  }
  #sns .facebook_list {
    margin-bottom: 30px;
  }
}
